﻿@charset "UTF-8"; 	/* _CSS  reset_.css    ...to RESET css  ...and establish (at bottom) a few quirks */

html {margin:0; padding:0; border:none;	 height:auto;  font-size:100.01%}
body {margin:0; padding:0; border:none;  font-family: verdana,arial,sans-serif;
			height: auto;
			-webkit-overflow-scrolling: touch;	}
header, main, content, footer, div {font-size:.9rem; margin:0; padding:0; border:none;}
div	 {margin:0; padding:0; font-size:.9rem; }

h1,h2,h3,h4,h5,h6 {font-weight:bold; margin:.3em 0 0 0; padding:0; line-height: 1.4; }
h1  {font-size: 1.5rem; color: navy; text-align:center; font-family: Palatino, serif; }
	h1.gold {text-align:left; margin: .5rem .2rem 0 0; padding:0; }
h2  {font-size: 1.3rem; color: #00C;  text-align:center; }
h3  {font-size: 1.2rem; color: #00C; }
h4  {font-size: 1.1rem; color: #009; }
h5  {font-size: 1.0rem; color: #007; }
h6  {font-size: 0.8rem; color: #005; }

p   {font-size: .9rem; line-height: 1.4; color:#000;  margin: .1rem 0 .6rem 0;}
li  {font-size: .9rem; line-height: 1.4; color:#000;}

table {border-collapse: collapse; border: .1em solid navy; width:100%;}
tr {vertical-align:top;]
th {border: .1em solid navy; padding:.2em; }
td {border: .1em solid navy; padding:.2em; }

.rtl { unicode-bidi:bidi-override; direction:rtl; }
.ltr { unicode-bidi:bidi-override; direction:ltr; }

p.uriOne {color:navy; background:yellow; line-height:1.0; margin:0 0 0 0; padding:.15em 0 .3em 1em; border-radius:.4em; font-family:courier; font-size: 1.0rem; letter-spacing:1px;}

.uwm_status {XXXdisplay:none; }

b {color:#D18; }
